#newsletter_header, #newsletter_content { display: none; }

.site_header {
    background: #ffffff url('../../uploads/sites/cabarita/site_header_bg.jpg') repeat-x left top;
}

.header_bg {
    background: transparent url('../../uploads/sites/cabarita/site_header_main_bg.jpg') no-repeat left top;
}

.btn_sml span {
	color: #FFFFFF !important;
}

.header_bg {
    height: 131px !important;
}

.site_header {
    height: 131px !important;
}

.header_address {
    color: FFFFFF;
}

.btn_secondary_colour {
    color: FFFFFF;
}

.btn_primary_colour {
    color: FFFFFF; 
}

.primary_colour,
.highlight_colour {
    color: FFFFFF;
}

.homepage_feature {
    background-color: FFFFFF;
}

.secondary_colour {
    color: FFFFFF;
}

.border_colour,
.category_image_overlay.border_colour {
    border-color: FFFFFF;  
}

.category_image_container .ribbon {
    background: transparent url('../../uploads/sites/cabarita/ribbon.png') no-repeat left top;
}

.navigation {
    background: #ffffff url('../../uploads/sites/cabarita/navigation_bg.jpg') repeat-x left top;
}

.site_navigation li a {
    color: #ffffff;
    background: #ffffff url('../../uploads/sites/cabarita/navigation_bg.jpg') repeat-x left top;
}

.btn_lrg {
    background: transparent url('../../uploads/sites/cabarita/btn_lrg_left.png') no-repeat left top;
}

.btn_lrg .btn_inner {
    background: transparent url('../../uploads/sites/cabarita/btn_lrg_right.png') no-repeat right top;
}

.btn {
    background: transparent url('../../uploads/sites/cabarita/btn_left.png') no-repeat left top;
}

.btn span {
    background: transparent url('../../uploads/sites/cabarita/btn_right.png') no-repeat right top;
}

.btn_sml {
    background: transparent url('../../uploads/sites/cabarita/btn_sml_left.png') no-repeat left top;
}

.btn_sml span {
    background: transparent url('../../uploads/sites/cabarita/btn_sml_right.png') no-repeat right top;
}

.bullet_list {
    list-style-image: url('../../uploads/sites/cabarita/bullet.jpg');
}

/* start timetable rules */
.timetable_overview td{
    border-color: #A2A2A2;
}

.timetable_overview tbody td{
    color:#4D4D4D;
}



/* end timetable rules */